<?php

namespace Modules\User\Enums;


Enum AccountStatusEnum: int
{
    case VISITOR = 0;

    case USER = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
